Bug 730137 - boost-doc should be noarch
Summary: boost-doc should be noarch
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: boost
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Benjamin Kosnik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-11 20:54 UTC by Jon Stanley
Modified: 2013-08-09 05:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-01 01:32:17 UTC


Attachments (Terms of Use)

Description Jon Stanley 2011-08-11 20:54:41 UTC
boost-doc is just a bunch of html files. It should be noarch just as boost-build is for example.

Comment 1 Petr Machata 2011-09-29 18:25:30 UTC
It seems noarch to me:
  boost-doc-1.47.0-6.fc17.noarch.rpm
http://koji.fedoraproject.org/koji/buildinfo?buildID=262799

Where do you see arch-ful doc sub-package?

Comment 2 Jon Stanley 2011-11-01 01:32:17 UTC
Seems to be to me too.....I'm not exactly sure what I was looking at, looks as though it's been that way for a long time now.

Sorry for the noise.


Note You need to log in before you can comment on or make changes to this bug.